This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 62385 - RFE: sort packages by name or size in flat mode
RFE: sort packages by name or size in flat mode
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
skipjack-beta1
All Linux
low Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-30 18:55 EST by Charles R. Anderson
Modified: 2007-03-26 23:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-13 17:38:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles R. Anderson 2002-03-30 18:55:36 EST
Description of Problem:

You can sort the packages by name or size when in tree mode, but not in flat
mode.  Request enhancement to implement package sorting in flat mode.
Comment 1 Michael Fulbright 2002-04-01 12:10:18 EST
This feature will be address in a future release.
Comment 2 Michael Fulbright 2002-05-13 17:38:36 EDT
Implented in internal tree.
Comment 3 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.